calls.ICE {VanillaICE} | R Documentation

## Indicates whether to use confidence scores of the observed copy number estimates in the HMM

### Description

In the current framework, the confidence scores are assumed to be the inverse of the standard error

### Usage

    calls.ICE(object)
    calls.ICE(object) <- value

### Arguments

`object` | An object of class `HmmOptions`
`value` | Logical. If TRUE, confidence scores of the genotype calls are used to calculate emission probabilities

### Value

Logical

### Author(s)

R. Scharpf

### See Also

See the VanillaICE vignette

[Package VanillaICE version 1.4.0 Index]